Subject: ***SPAM*** 91.496 (5) Don't be shame by reason of of your shlong size

From: "Dr. Naomi Cleveland" <[email-masked]>
Date: Fri, 1 Feb 2008 09:03:59 +0400

Your girlfriend shack up with your mate that is why you're alone.
Because of she has always dreamed about big  male aggregate.
Lengthen your male instrument and you'll forget about this problems finally.
This is your possibility to change your sexual life.
http://www.asresabec.com